﻿
/* ============= 1. Existing Details Box =============*/
	.outlinegray {
		border-radius:0px !important;  /*remove*/
		border:0px !important;  /*remove*/
		}
		
	.outlinegray table tr td:last-child strong{
		font-weight:100; /*inline override - remove bold font*/
		} 
	.outlinegray table tr td {
		border-bottom:1px solid #FFF !important; 
		background:#e3F1FF; /*second column background*/
		} 
	.outlinegray table tr td:first-child{background:#d6ebff;} /*first column background*/
	
	.outlinegray table tr.payment-amt td {/* payment amount row */
		border-top:1px solid #FFF !important;  /*inline override*/
		background:#4aa5ff;
		color:#FFF;
		text-shadow: 1px 1px 5px rgba(150, 150, 150, 0.7);
		}


@media (max-width: 767px) {
   
	/* ============= 4. Navigation Buttons (max-width:767px) ============= */
	.btn {display:block;margin-bottom:7px;padding:10px;}  /*grey buttons*/
	button.btn.btn-primary {display:block;width:100%;} 	/*blue buttons*/
	button.btn{display:block;width:100%;} 	/*blue buttons*/



	  /* ============= 8. Container Padding (max-width:767px) ============= */
	#bodyMaster
	{
		padding-left:8px;
		padding-right:8px;
	}

	/*============= 12. Label Margin (max-width:767px) ============= */
	label{margin-bottom:0px;}


	 /* ============= 6. Layout (max-width:767px) ============= */
.control-group {
	margin-bottom: 9px; 
	border-top:0px;
	}
.control-group div.row{
	border:1px solid #EEE;
	border-top:0px;
	padding:4px 3px;
	width:auto;
	display:block;
	margin-left:0px;
	}
.control-group div.row:first-child {border-top:1px solid #EEE;} 

.control-group div.row div.span8 div.row{
	background:none;
	margin-top:0px;
	border:0px;
	padding:0px;
	margin-left:0px !Important; 
	}

  /* ============= 2. Label Alignment (max-width:767px) ============= */
   .label-alignment {
		   display:block;
		   clear:both;
				  }
}


@media (min-width: 768px)
{
	/* ============= 11. grouping of ((min-width:768px)) ============= */
 .control-group{
	margin-bottom:0px;
	padding:9px 0px;
	}
 div.control-group:nth-child(odd){
	background:#F8F8F8;
	}

}



.outlinegray table.SuchargePanel tr td:first-child {
    background-color: #d6ebff !important;
    font-weight: bolder !important;
}
.outlinegray table.SuchargePanel tr td:last-child{
    background-color: #d6ebff !important;
}

/*OPG-192*/
.to-upper {
    text-transform: uppercase;
}